.choose {
  margin-top: 0;
}

.models {
  margin-top: 20px;
}

.china__banner {
  background: url(/static/china/china-bg.png) no-repeat ;
  background-size: cover;
  height: 490px;
  position: relative;
  background-position: right;
}

.china__banner .container {
  position: relative;
  height: inherit;
}

.china__banner-content {
  position: absolute;
  top: 35px;
  background: var(--white-color);
  padding: 30px;
  z-index: 2;
}

.china__banner-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 127%;
  letter-spacing: 4%;
  color: black;
}

.china__banner-subtitle {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #747474;
}

.china__banner-list {
  margin-top: 16px;
}

.china__banner-list li {

  position: relative;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  padding-left: 20px;
  color: #000;
}

.china__list-hide {
  display: inline-block;
}

.china__list-mob {
  display: none;
}

.china__banner-list li:not(:last-child) {
  margin-bottom: 8px;
}

.china__banner-list li::before {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  left: 0;
  width: 14px;
  height: 8px;
  background: url(/static/svg/china.svg) no-repeat center;
  background-size: contain;
}

.china__banner-link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  line-height: 28px;
  color:var(--main-color) ;
  background: var(--secondary-color);
  border: 1px solid var(--secondary-color);
  border-radius: 14px;
  width: 230px;
  height: 50px;
  margin-top: 34px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.china__banner-link:hover {
  color: var(--blue-color);
  background: var(--white-color);
}

.banner__china-cars{
  position: absolute;
  top: 120px;
  right: 2%;
}

.title__main {
  line-height: 26px;
  margin: 10px 0;
}

.text__bottom {
  margin-bottom: 40px;
}

.text__bottom p {
  font-size: 16px;
  line-height: 20px;
  color: var(--main-color);
  text-align: justify;
}

.text__bottom p:not(:last-child) {
  margin-bottom: 20px;
}

/* ------------------- @media --------------------- */

@media screen and (max-width: 1340px) {
  .china__banner-content {
    left: 20px;
  }
}

@media screen and (max-width: 1023px) {
  .china__banner-content {
    top: 20px;
    padding: 15px 10px;
  }

  .china__banner-link {
    margin-top: 16px;
  }
}

@media screen and (max-width: 767px) {
  .china__banner {
    height: 607px;
    background-position: top right 10%;
    overflow: hidden;
    background-size: auto;
  }

  .banner__china-cars {
    position: absolute;
    top: 150px;
    right: -190px;
  }

  .china__banner-content {
    top: initial;
    bottom: 20px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px -4.86px 2.21px 0px rgba(143, 153, 191, 0.0197), 0px -7.17px 5.32px 0px rgba(143, 153, 191, 0.0283),
    0px -3.81px 10.02px 0px rgba(143, 153, 191, 0.035), 0px 12.76px 17.87px 0px rgba(143, 153, 191, 0.0417),
    0px 51px 33.42px 0px rgba(143, 153, 191, 0.0503), 0px 100px 80px 0px rgba(143, 153, 191, 0.07);

  }

  .china__banner-title {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
    color: var(--main-color);
  }

  .china__banner-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    line-height: 18px;
  }

  .china__banner-list {
    margin-top: 7px;
  }

  .china__banner-list li {
    font-family: Roboto, sans-serif;
    font-weight: 400;
  }

  .china__banner-list li:not(:last-child) {
    margin-bottom: 0;
  }

  .china__list-hide {
    display: none;
  }

  .china__list-mob {
    display: inline-block;
  }

  .china__banner-link {
    margin-top: 15px;
    height: 39px;
  }

  .text__bottom {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 540px) {
  .title__container {
    padding: 10px 0;
  }

  .text__bottom p {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }

  .text__bottom p:not(:last-child) {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {

  .models {
    padding-top: 0;
    padding: 10px 0;
  }
}

@media screen and (max-width: 359px) {

  .china__banner-content {
    padding: 15px;
    bottom: 15px;
    left: 5px;
  }
}

.form__section{
  margin: 20px 0;
}

.chinese-cars{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.chinese-cars p,
.chinese-cars li{
  color: black;
}

.chinese-cars li{
  text-indent: 10px;
}

.chinese-cars h3,
.chinese-cars h4,
.chinese-cars h5{
  font-size: 16px;
  margin-bottom: 10px;
}